VkEnumerateInstanceVersionChain Struct Reference

`#include <vk_layer.h>`

Collaboration diagram for VkEnumerateInstanceVersionChain:
[legend]

## Public Member Functions

| VkResult (VKAPI_PTR *pfnNextLayer)(const struct VkEnumerateInstanceVersionChain *

## Data Fields

VkChainHeader | header
uint32_t *const struct VkEnumerateInstanceVersionChain * | pNextLink

## Detailed Description

Definition at line 181 of file vk_layer.h.

## Member Function Documentation

## VkResult()

VkEnumerateInstanceVersionChain::VkResult | ( | VKAPI_PTR * | pfnNextLayer | ) | const

## Field Documentation

## header

VkChainHeader VkEnumerateInstanceVersionChain::header

Definition at line 182 of file vk_layer.h.

## pNextLink

uint32_t* const struct VkEnumerateInstanceVersionChain* VkEnumerateInstanceVersionChain::pNextLink

Definition at line 184 of file vk_layer.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vk_layer.h